@media (max-width: 1440px) {

    .bar-icon i {
        font-size: 30px;
    }

    .bar-icon span {
        font-size: 20px;
    }

    .hero-banner {
        height: 100vh;
    }

    .video-slider .owl-nav {
        top: -130px;
    }

    .mr-70 {
        margin-right: 70px;
    }

}

@media (max-width: 1366px) {}

@media (max-width: 1280px) {
    .tag-overley {
        right: -100px;
    }
}

@media (max-width: 1200px) {
    .tag-overley {
        right: -100px;
    }

    .hero-slider .item {
        height: 600px;
    }

}

@media (max-width: 1199px) {
    .bar-icon span {
        font-size: 16px;
    }

    .bar-icon i {
        font-size: 26px;
    }

    .nav-item .nav-link {
        padding: 20px 0px !important;
    }

    .hero-title {
        font-size: 40px;
    }

    .hero-content h1 {
        font-size: 42px;
        line-height: 1.2;
    }

    .hero-content h4 {
        font-size: 16px;
    }

    .hero-content {
        margin-top: 60px;
    }

    .counter-block .counter-text {
        font-size: 14px;
        font-weight: 700;
    }

    .expertise-thumb {
        width: 370px;
        height: 330px;
    }

    .mr-70 {
        margin-right: 0;
    }

    .expertise-text {
        width: 326px;
    }

    .home-btn2 {
        padding: 6px 18px;
        font-size: 13px;
    }

    .pro-description h4 {
        font-size: 14px;
    }

    .pro-thumb {
        height: 250px;
    }

    .footer-main .link-box h4 {
        font-size: 18px;
    }

}

@media(max-width:1024px) {
    .download-btn {
        order: 1;
    }

    .navbar-collapse {
        order: 2;
    }

    .navbar-toggler {
        order: 2;
    }

    .navbar-nav {
        margin: 30px 0 0 0;
    }

    /* About CMS Page Responsive Start =============== */
    .flow {
        right: -8px;
    }

    /* About CMS Page Responsive End =============== */
}

@media (max-width: 991px) {

    .navbar-collapse {
        height: 70vh !important;
        overflow: auto;
    }

    .hero-title {
        font-size: 30px;
        line-height: 46px;
    }

    .hero-slider .item {
        height: 500px;
    }

    .hero-content h1 {
        font-size: 35px;
        line-height: 1.3;
    }

    .slider-item {
        padding: 0px;
    }

    .banner-altr-btn {
        margin-left: 0;
        margin-top: 15px;
    }

    .abt-content {
        padding-left: 0;
    }

    .counter-block .number {
        font-size: 26px;
        margin-bottom: 0px;
    }

    .counter-block .counter-text {
        font-size: 10px;
    }

    .why-us-img {
        margin-left: 10px;
    }

    .accordion-body {
        padding: 0px 20px 20px 23px !important;
    }

    .expertise-box {
        padding: 40px 40px;
        margin: 70px 0;
    }

    .expertise-thumb {
        width: 260px;
        height: 230px;
    }

    .expertise-text {
        width: 300px;
    }

    .pro-description h4 {
        font-size: 16px;
    }

    .home-btn2 {
        padding: 8px 20px;
        font-size: 14px;
    }

    .footer-main .col-lg-1 {
        display: none;
    }

    /* About CMS Page Responsive Start ============ */
    .abt-CMS-tab-list {
        flex-direction: column;
    }

    .abt-CMS-tab-part {
        width: 100%;
    }

    .tab-content-list {
        width: 100%;
    }

    .abt-CMS-tab-part {
        flex-direction: column-reverse;
    }

    .abt-CMS-tab-part .tabs {
        margin-bottom: 0;
    }

    .tab-thumb {
        margin-bottom: 40px;
    }

    .flow {
        right: 0;
    }

    /* About CMS Page Responsive End ============ */
}

@media (max-width: 767px) {

    .abt-content {
        padding-left: 0;
    }

    .grid-wrapper {
        grid-template-columns: repeat(2, 1fr);
        grid-auto-rows: 200px;
    }

    .logo-item {
        width: 120px;
        height: 120px;
    }

    .counter-block .number {
        font-size: 24px;
    }

    .counter-block .counter-text {
        font-size: 16px;
    }

    .counter-block .number {
        font-size: 34px;
        margin-bottom: 7px;
    }

    .video-thumb {
        height: 400px;
    }

    .video-slider .owl-nav {
        top: -170px;
    }

    .expertise-thumb {
        position: relative;
        right: 0px;
    }

    .expertise-thumb.left-align {
        left: 0px;
    }

    .expertise-box {
        padding: 30px 30px;
        margin: 50px 0;
    }

    .expertise-thumb {
        width: 182px;
        height: 163px;
    }

    .pro-description h4 {
        font-size: 14px;
    }

    .home-btn2 {
        padding: 6px 18px;
        font-size: 12px;
    }

    .pro-thumb {
        height: 220px;
    }

    .link-box-2 {
        padding: 80px 0 0 0;
    }

    .copyright p {
        line-height: 1.7;
    }
}

@media (max-width: 667px) {

    .header-inner .header-logo,
    .offcanvas-header .header-logo {
        width: 80px;
    }

    .btn-theme1 {
        font-size: 16px !important;
    }

    .hero-content h4 {
        font-size: 14px;
    }

    .logo-item {
        margin: auto;
    }

    .video-slider .owl-nav {
        top: -130px;
    }

    .expertise-box {
        padding: 30px 30px;
        margin: 50px 0;
        flex-direction: column;
        align-items: flex-start;
    }

    .expertise-thumb {
        width: 100%;
        height: 400px;
    }

    .expertise-text {
        width: 100%;
        margin-bottom: 30px;
    }

    .mobile-order1 {
        order: 1;
    }

    .mobile-order2 {
        order: 2;
    }

    .pro-description {
        flex-direction: column;
    }

    .pro-description h4 {
        font-size: 14px;
        margin-bottom: 15px;
    }

    .home-btn2 {
        padding: 6px 18px;
        font-size: 12px;
    }

    .pro-thumb {
        height: 200px;
    }

    .product-dec {
        flex-wrap: wrap;
    }

    .pro-box {
        width: 100%;
        margin: 0 0 25px 0 !important;
    }

    .pro-inner {
        width: 100%;
        height: 300px;
    }
}

@media (max-width: 575px) {

    .download-btn {
        display: none;
    }

    .hero-banner {
        height: 100%;
    }

    .slider-item {
        padding: 40px 0;
    }

    .img-thumb {
        height: 350px;
    }

    .img-thumb img {
        object-fit: cover;
    }

    .sec-title {
        font-size: 30px;
    }

    .grid-wrapper .square {
        grid-column: span 1;
        grid-row: span 1;
    }

    .grid-wrapper .vertical {
        grid-row: span 1;
    }

    .counter-block .counter-text {
        font-size: 14px;
    }

    .video-thumb {
        height: 300px;
    }

    .expertise-thumb {
        height: 400px;
    }

    .pro-thumb {
        height: 350px;
    }

    .pro-description {
        flex-direction: row;
    }

    .pro-description h4 {
        font-size: 16px;
        margin-bottom: 0;
    }

    .home-btn2 {
        padding: 8px 20px;
        font-size: 15px;
    }

    .breadcrumb-list .breadcrumb {
        padding: 10px 40px;
    }

    .link-box,
    .link-box-2 {
        padding-top: 60px;
    }

}

@media (min-width: 481px) {}

@media (max-width: 480px) {
    .hero-content h1 {
        font-size: 30px;
    }

    .container-fluid {
        padding: 0px 20px;
    }

    .counter-block .number {
        font-size: 28px;
        margin-bottom: 4px;
    }

    .counter-block .counter-text {
        font-size: 12px;
    }

    .overlay-icon {
        font-size: 50px;
    }

    .video-slider .owl-nav button.owl-prev,
    .video-slider .owl-nav button.owl-next {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }

    .video-slider .owl-nav {
        top: -115px;
    }

    .video-thumb {
        height: 200px;
    }

    .overlay-icon {
        font-size: 40px;
    }

    .expertise-thumb {
        height: 300px;
    }

    .pro-thumb {
        height: 300px;
    }

    .key-feature-item {
        margin-bottom: 20px;
        flex-wrap: wrap;
    }

    .key-icon {
        margin: 0 0 20px 0 !important;
    }

    /* About CMS Page Responsive Start ============ */
    .w-350 {
        width: 100% !important;
    }

    /* About CMS Page Responsive End ============ */
}

@media (max-width: 414px) {
    .hero-content h4 {
        font-size: 12px;
    }

    .bar-icon i {
        font-size: 22px;
    }

    .bar-icon span {
        font-size: 14px;
    }

    .img-thumb {
        height: 300px;
    }

    .header-inner .header-logo,
    .offcanvas-header .header-logo {
        width: 70px;
    }

    .grid-wrapper {
        grid-template-columns: 1fr;
        grid-auto-rows: 250px;
    }

    .home-contact-form form {
        padding: 20px;
    }

    .counter-block .number {
        font-size: 26px;
        margin-bottom: 0px;
    }

    .counter-block .counter-text {
        font-size: 10px;
    }

    .accordion-item {
        margin-bottom: 15px;
    }

    .accordion-header .accordion-button {
        font-size: 16px;
    }

    .pro-thumb {
        height: 280px;
    }

    .home-contact-form {
        padding: 25px;
    }

    .copyright {
        padding-bottom: 30px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .sec-space {
        padding-top: 50px;
        padding-bottom: 50px;
    }

    .sec-space-top {
        padding-top: 50px;
    }

    .contact-form-block {
        padding: 40px 30px;
    }

    .pro-inner {
        height: 250px;
    }

    .side-menu li a {
        font-size: 26px;
    }

    .copyright p {
        font-size: 16px;
    }

    /* About CMS Page Responsive Start ============ */
    .flow {
        position: absolute;
        height: 40px;
        width: 40px;
    }

    .flow i {
        font-size: 14px;
    }

    .overlay-btn {
        font-size: 30px;
        padding: 0 16px;
    }

    /* About CMS Page Responsive End ============ */

}

@media (max-width: 375px) {

    .hero-slider .item {
        height: 440px;
    }

    .hero-content h1 {
        font-size: 24px;
    }

    .sticky-menu .nav-item .nav-link {
        padding: 20px 0px !important;
    }

    .img-thumb {
        height: 250px;
    }

    .counter-block .number {
        font-size: 24px;
    }

    .counter-block .counter-text {
        font-size: 9px;
    }

    .accordion-header .accordion-button {
        font-size: 13px;
    }

    .expertise-thumb {
        height: 200px;
    }

    .pro-thumb {
        height: 240px;
    }

    .home-btn2 {
        padding: 6px 18px;
        font-size: 12px;
    }

    .pro-description h4 {
        font-size: 14px;
    }

    .product-dec {
        padding: 25px;
    }

    .pro-inner {
        height: 190px;
    }

    .side-menu li a {
        font-size: 24px;
        margin: 10px 0;
    }

    .offcanvas-header .btn-close {
        left: 0px;
    }

    /* About CMS Page Responsive Start =========== */
    .tab-thumb .thumb-inner img {
        height: 300px;
    }

    /* About CMS Page Responsive End =========== */

}

@media (max-width: 320px) {}